# translation of ktux.po to Xhosa
# translation of ktux.po to
# translation of ktux.po to
# translation of ktux.po to
# translation of ktux.po to
# K Desktop Environment - kdetoys
# Copyright (C) 2001 translate.org.za
# Antoinette Dekeni <antoinette@transalate.org.za>, 2001.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: ktux\n"
"POT-Creation-Date: 2002-08-22 02:56+0200\n"
"PO-Revision-Date: 2002-10-08 11:52SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: sprite.cpp:30
msgid "Tux Screen Saver"
msgstr "Umgcini Wekhusi we Tux"

#: sprite.cpp:54
msgid "Setup KTux"
msgstr "Cwangcisa i KTux"

#: sprite.cpp:62
msgid "Speed:"
msgstr "Isantya:"

#: sprite.cpp:131
msgid "About KTux"
msgstr "Malunga ne KTux"

#: sprite.cpp:132
msgid ""
"KTux Version 1.0\n"
"\n"
"Written by Martin R. Jones 1999\n"
"mjones@kde.org"
msgstr ""
"KTux Yoguqulelo kolunye ulwimi 1.0\n"
"\n"
"ibhalwe ngu Martin R. Jones 1999\n"
"mjones@kde.org"
